CXXMETRIC(1)

NAME
cxxmetric - Algumas medidas simples de código para C e C++

SYNOPSIS

cxxmetric [arquivo]

DESCRIçãO

O 'cxxmetric' conta as linhas de código, comentários e espaços em branco, calculando ainda várias outras estatísticas para cada arquivo de código. Os arquivos de código deverão estar em C ou C++.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

AUTHOR
Ben Burton.